html,body{
    font:12px Arial, Helvetica, sans-serif;
    text-align:center;
    border:0;
    margin:0;
    padding:0;
    color:#FFF}
html{
    background:#151515}
body{
    background:#fdd75e url('/img/home/bgbody.png') repeat-x 0 0}
body.stripmeister{
    background:#fdd75e url('/img/sm/bgbody2.jpg') repeat-x 0 0}
h1{
    padding:0;
    margin:0 auto;
    width:946px}
h1 b{
    display:none}
#hdh{
    height:94px;
    background:url(/img/hdbg.png) 0 15px no-repeat}
#hdh a{
    height:94px;
    width:400px}
h2#see{
    padding:0;
    margin:0;
    width:273px;
    height:15px;
    background:url(/img/home/seetxt.gif) no-repeat}
h2#see b{
    display:none}
h2#see a{
    height:15px;
    width:273px}
h3#who{
    padding:0;
    border:none;
    background:none;
    margin:0;
    width:270px;
    height:76px;
    text-align:left;
    float:right}
h3#who b{
    display:block;
    padding:61px 0 0 20px;
    font-weight:normal}
h3#who a{
    height:76px;
    width:270px;
    color:#4B0C01;
    font-size:12px;
    background:url(/img/home/babesow.jpg)}
h3#who a:hover{
    height:76px;
    width:270px;
    background:url(/img/home/babeso.jpg)}
h4#guide{
    padding:0;
    border:none;
    float:left;
    background:none;
    margin:50px 0 0 0;
    width:175px;
    height:56px;
    text-align:left}
h4#guide b{
    display:none}
h4#guide a{
    height:56px;
    width:175px}
h4#guide a:hover{
    height:56px;
    width:175px;
    background:url(/img/home/guiseo.jpg)}
h5{
    padding:0 0 0 48px;
    background:url(/img/home/stripbabe.gif) right no-repeat;
    margin:0 0 0 0px;
    width:226px;
    height:14px;
    text-align:left;
    float:left}
h5 b{
    display:none}
h5 a{
    height:14px;
    width:226px}
h2{
    padding:8px 0 9px 0;
    margin:0;
    font-size:13px;
    font-weight:bold;
    text-align:left;
    background:#971200;}
    h2 b{
        padding:9px 0 9px 20px}
h2#cat{
    padding:8px 0 9px 20px;
    margin:0 0 10px 0;
    }
h2#passhdr{
    padding:6px 0 9px 20px;
    margin:10px 0;
    background:url(/img/pass.gif) right no-repeat}
h3{
    padding:6px 10px;
    margin:6px 0;
    font-size:12px;
    font-weight:bold;
    background:#4D0A00;
    border-top:1px solid #7E0F00}
ol{
    padding:0 0 0 40px;
    margin:0}
blockquote{
    padding:0 0 0 40px;
    margin:0}
caption,legend{
    font-size:14px;
    font-weight:bold;
    padding:10px 0 15px 0;
    color:#5F5F5F}
p{
    margin:0;
    padding:7px 0}
em{
    font-style:normal;
    color:#F00}
    em a{
        color:#C00}
a{
    text-decoration:underline;
    color:#FFCE79;
    outline:none}
    a:hover{
        text-decoration:none}
img,a img,fieldset{
    border:0}
th{
    text-align:center;
    font-weight:bold;
    background:#120300;
    color:#FFF;
    font-size:11px}
td{
    font-size:12px}
    /*url(/img/botbg.jpg)*/
form,input,fieldset,select{
    margin:0;
    padding:0}
    input{
        width:150px}
    select{
        width:154px}
textarea{
    overflow:auto}
hr{
    height:0px;
    border-top:1px solid #1D0500;
    border-left:none;
    border-right:none;
    border-bottom:none;
    padding:0;
    margin:0}

#passform ol, #passform ul{
    list-style:none;
    margin:0;
    padding:0}
#passform fieldset{
    width:100%}
#passform label{
    font-size:95%;
    font-weight:bold;
    float:left;
    width:47%;
    text-align:right;
    margin:1px 5px 0 0}
#passform .field{
    width:100%;
    color:#fff;
    background-color:#2B0700;
    padding:6px 0;
    margin-bottom:1px}
#passform .border{
    text-align:center;
    height:26px;
    padding:4px 0px;
    background-color:#2B0700}
#hdmenu{
    padding:0;
    height:39px;
    line-height:40px;
    margin:0;
    text-align:left;
    background:#000 url(/img/cornmenu.gif) right no-repeat}
#hdmenu li{
    display:inline;
    padding:13px 13px 12px 18px;
    background:url(/img/line.gif) no-repeat left 18px}
#hdmenu li a{
    color:#FFF;
    font-weight:bold}
    #hdmenu li#corn{
        background:url(/img/cornl.gif) left no-repeat;
        padding-left:30px}
#whoredo{
    background:url(/img/home/whoiso.gif) 0 1px no-repeat;
    padding:2px 5px 3px 5px}
#ctl{
    float:left;
    width:660px;
    text-align:left}
#ctr{
    float:right;
    width:200px;
    min-height:670px}
    #ctr .banner{
        padding:15px 0}
    #ctr ul{
        padding:0;
        margin:0;
        list-style:none;
        text-align:left;
        font-size:11px}
        #ctr ul li{
            padding:6px 0 5px 10px;
            margin:0 10px;
            border-bottom:1px solid #1D0500}
            #ctr ul li a{
                color:#FFF}
            #ctr ul li#wred{
                background:url(/img/whored.gif) 0 4px no-repeat}
#popup{
    padding:5px;
    background:#2B0700;
    margin:5px;
    border:3px double #7E0F00;
    text-align:left}
#cam{
    padding:0 130px 0 0;
    margin:5px 0 0 0;
    width:152px;
    height:50px}
#cam b{
    display:none}
#cam a{
    height:50px;
    width:152px}
#mgirl{
    width:946px;
    height:342px;
    margin:0 auto}
#legs{
    width:309px;
    height:342px;
    float:left;
    background:url(/img/home/girll.jpg) left top no-repeat}
#girlover{
    padding:0;
    background:none;
    margin:0 0 0 0;
    float:left;
    width:309px;
    height:200px}
#girlover b{
    display:none}
#girlover a{
    height:200px;
    width:309px}
#mgirltwo{
    width:309px;
    height:342px;
    background:url(/img/home/girlr.jpg) right top no-repeat;
    margin:0;
    padding:0;
    float:left}
#mgirltwo div{
    padding:0;
    border:none;
    background:none;
    margin:0;
    width:300px;
    height:200px}
#mgirltwo div b{
    display:none}
#mgirltwo div a{
    height:200px;
    width:300px}
#pixran{
    width:328px;
    height:342px;
    background:url(/img/home/pixbg.jpg) left top no-repeat;
    float:left}
    #pixran ul{
        padding:0 0 0 48px;
        margin:16px 0 10px 0;
        width:232px;
        height:196px;
        list-style:none;
        float:left}
        #pixran ul li{
            padding:0;
            margin:1px;
            float:left;
            width:74px;
            height:96px}
    #pixran p{
        color:#3D332B;
        text-align:left;
        margin:0;
        padding-left:48px;
        clear:left}
#repbg{
    background:url(/img/home/bgleft.png) top repeat-x}
#erotic{
    float:left;
    width:283px;
    height:139px;
    text-align:left;
    padding:30px 0 0 25px;
    margin:0}
    #erotic p a{
        color:#FA0}
#pass{
    float:left;
    background:url(/img/home/pass.jpg) 10px 10px no-repeat;
    width:574px;
    height:167px;
    color:#FFF;
    text-align:left}
    #pass p{
        width:275px;
        height:90px;
        margin:65px 0 0 0;
        padding:0 0 0 35px;
        float:left}
    #pass div{
        float:left;
        padding:0;
        border:none;
        background:none;
        margin:50px 0 0 0;
        width:220px;
        height:67px;
        text-align:left}
    #pass div b{
        display:none}
    #pass div a{
        height:67px;
        width:220px;
        font-size:12px}
    #pass div a:hover{
        height:67px;
        width:220px;
        background:url(/img/home/rego.jpg)}
    #pass span{
        padding:0 0 0 18px}
        #pass a{
            color:#FA0}
#regtips{
    width:175px;
    float:left;
    margin-top:80px}
.regtip{
    width:128px;
     background:#FDDCA7;
     border:1px solid #F6020A;
     font:11px/1.1 arial, sans-serif;
     color:#000;
     padding:10px;
     margin-bottom:10px;
     position:relative}
     .regtip a{
        color:#C00}
.adopt{
    margin-top:220px}
span.regtipcorn{
    display:block;
    width:8px;
    height:13px;
    background:url(/img/regtipcorn.gif);
    position:absolute; top:8px; right:-8px}
span.regtipcornb{
    display:block;
    width:13px;
    height:8px;
    background:url(/img/regtipcornb.gif);
    position:absolute; bottom:-8px; right:165px}
#reg{
    margin:20px 0 0 180px}
    #reg ul{
        list-style:none;
        margin:0;
        padding:0;
        width:235px;
        height:68px}
    #reg ul li{
        height:19px;
        padding:0 0 0 10px;
        margin:0 0 3px 0;
        line-height:15px}
        #reg ul li.step{
            font-weight:bold;
            background:#F00 url(/img/cornlregstep.gif) no-repeat}
        #reg ul li.step span{
            display:block;
            background:#F00 url(/img/cornrregstep.gif) no-repeat right top;
            padding:2px 0}
#regwelc{
    background:#7E0F00}
    #regwelc td{
        width:175px;
        text-align:center;
        font-size:11px}
    #regwelc td div{
        background:#1D0500 url(/img/cornrdecor2.gif) no-repeat right bottom;
        padding:5px 8px 8px 8px}
    #regwelc td p{
        padding:6px 43px 8px 8px;
        border-top:1px solid #7E0F00;
        background:#4D0A00 url(/img/cornrdecor.gif) no-repeat right top;
        text-align:left}
    #regwelc td div b{
        display:block;
        margin:0 0 5px 0}
    #regwelc td div img{
        border:1px solid #603F2B}
#cmp{
    float:right;
    width:105px;
    background:url(/img/vdots.gif) repeat-y;
    font-size:11px;
    color:#FFF;
    padding:0 0 0 10px}
.regtab th{
    background:#971200;
    font:bold 12px arial, sans-serif;
    text-align:left;
    padding:7px 10px;
    border-bottom:1px solid #3A0A00}
.regtab td{
    background:#5E0C00;
    padding:2px 7px;
    font-size:11px}
    .regtab td.fname, .regtab td.fnameb, .regtab td.fnamet{
        text-align:right;
        border-right:1px solid #3A0A00;
        font-size:12px;
        padding:5px 7px}
    .regtab td.fnameb{
        vertical-align:bottom;
        height:35px}
    .regtab td.fnamet{
        vertical-align:top;
        height:35px}
ul#regbenef{
    width:186px;
    background:#000 url(/img/regbenefit.jpg) no-repeat;
    padding:200px 0 5px 10px}
    ul#regbenef li{
        height:auto;
        padding:0 15px;
        border:0;
        background:url(/img/blt.gif) no-repeat left 13px}
    ul#regbenef li strong{
        font-weight:normal;
        display:block;
        border-bottom:1px solid #420800;
        padding:8px 15px 8px 0}
    ul#regbenef li.last strong{
        border:0}
#bigbenef{
    background:#290700 url(/img/bigbenef.jpg) no-repeat;
    width:627px;
    height:167px;
    padding:55px 0 0 25px;
    margin:0 0 0 -10px}
    #bigbenef p{
        width:275px}
    #bigbenef ul{
        width:275px;
        list-style:none;
        padding:0;
        margin:0}
    #bigbenef ul li{
        background:url(/img/blt.gif) no-repeat left 10px;
        padding:5px 0 0 10px}
p#benef{
    width:158px;
    height:40px;
    background:#000 url(/img/benef.gif) no-repeat 7px top;
    font:11px/13px arial, sans-serif;
    text-align:left;
    padding:6px 0 5px 38px}
.extr{
    list-style:none;
    margin:0 40px 0 0;
    padding:0;
    float:left}
    .extr li{
        background:url(/img/blt.gif) no-repeat left 11px;
        padding:6px 0 0 10px}
    .extr li.nm{
        background:none;
        padding-left:0;
        font-weight:bold}
    .extr a{
        color:#FA0}
    .extr a:hover {
        color:#FFF}
td.empty{
    background:none;
    height:10px}
.error{
    color:#F00}
input.supershort{
    width:36px}
select.supershort{
    width:40px}
input.short{
    width:52px}
select.short{
    width:56px}
input.long{
    width:230px}
select.long{
    width:234px}
input.chkbx, input.rdbtn{
    border:none;
    width:auto}
input.btn{
    width:auto;
    background:#D4D0C8;
    border:2px solid #F4F3F5;
    border-right-color:#858486;
    border-bottom-color:#858486;
    font:bold 11px arial, sans-serif;
    padding:0 10px;
    height:21px;
    cursor:pointer;
    margin:0 3px}
.conf{
    padding:7px 0;
    margin-top:0;
    margin-bottom:0}
.conf dt{
    padding:0 0 3px 0;
    margin:0}
    .conf dd{
        padding:3px 0 3px 40px;
        margin:0}
.ac{
    text-align:center}
.ar{
    text-align:right}
.al{
    text-align:left}
.vam{
    vertical-align:middle}
.vat{
    vertical-align:top}
.vab{
    vertical-align:bottom}
.oac{
    margin:0 auto}
.fl{
    float:left}
.fr{
    float:right}
.clr{
    clear:both}
.clrl{
    clear:left}
.bl{
    display:block;
    margin:0 auto}
#subtitle{
    display:none}
.faqq{
    margin:5px 0 10px 30px;
    padding:0}
    .faqq li{
        padding:3px 0;
        margin:0 0 0 15px;
        list-style:decimal outside}
.note{
    text-align:center;
    background:#FDDCA7;
    border:1px solid #F6020A;
    color:#000;
    padding:12px}
    .note a{
        color:#B40303}
.mustagree{
    font:bold 11px arial, sans-serif;
    text-align:left;
    background:#FDDCA7 url(/img/exclmark.gif) no-repeat 7px;
    padding:7px 7px 7px 55px}
.sm{
    font-size:11px}
.tab td{
    background:#2B0700;
    padding:5px;
    color:#FFF;
    font-size:11px}
.conf li{
     list-style:none}
.bord{
     border:1px solid #603F2B}
/* --v-- whoisonlineoverview.html ---- */
.wioc{
    background:none;
    border:0;
    float:left;
    padding:5px 0 0 0;
    margin:0 5px 0 -5px; 
    width:135px}
    .wioc a{
        color:#fff;
        text-transform:uppercase}
    .wioc small{
        color:#bfbfbf;
        display:block;
        font-size:11px;
        font-weight:normal;
        line-height:20px}
        .wioc strong{
            background:url(/img/wholine.gif) no-repeat right center;
            color:#fff;
            display:block;
            float:left;
            padding:0 12px 0 0}
.wioo{
    height:98px;
    text-align:center;
    margin:5px 0;
    padding:0;
    background:#1d0500 url(/img/whocorn.gif) top right no-repeat;
    overflow:hidden}
    .wioo h4{
        background:none;
        border:0;
        font-weight:normal;
        margin:0;
        padding:0}
    .wioo li{
        float:left;
        width:90px;
        margin:5px 0 0 8px;
        display:inline}
    .wioo img{
        background:url(/img/icons/ajaxloadsmall.gif) no-repeat center;
        border:1px solid #603f2b;
        display:block;
        height:63px;
        margin:5px 0;
        padding:0;
        width:84px}
    .wioo a{
        color:#fff;
        font-size:11px}
/* --^-- whoisonlineoverview.html ---- */
.wil{
    height:auto;
    text-align:center;
    margin:5px 0;
    padding:0;
    overflow:hidden}
    .wil li{
        float:left;
        margin:0 0 15px 11px;
        background-repeat:no-repeat;
        background-position:center 3px;
        border:1px solid #603F2B;
        display:inline;
        font-size:11px}
    .wil a{
        display:block;
        width:90px;
        height:18px;
        padding-top:68px;
        color:#FFF;
        font-weight:bold;
        font-size:11px}
.dtab td a{
    color:#FFF;
    font-size:11px}
.dtab td p{
    padding:3px 0 5px 0}
.dtab .pix{
    background:url(/img/pixdrbg.gif) no-repeat;
    width:100px;
    height:98px}
.dtab .lin{
    background:url(/img/linech.gif) 0 10px repeat-x}
.dtab ul{
    margin:0 0 0 10px;
    padding:0;
    list-style:none;
    width:120px}
    .dtab ul li{
        padding:4px 0 4px 16px;
        margin:0;
        border-bottom:1px solid #3D1F14;
        background:url(/img/bllt.gif) 4px 10px no-repeat}
    .dtab ul li a{
        font-weight:bold}
    .dtab ul li.redo{
        background:url(/img/redvidbg.gif) 0 4px no-repeat}
    .sttl img{
        vertical-align:text-bottom;
        margin:0 1px}
.wobb{
    height:auto;
    padding:0;
    margin:0;
    text-align:center;
    overflow:hidden;}
    .wobb dt{
        width:175px;
        height:151px;
        float:left;
        margin:0 0 0 25px;
        padding:0;
        line-height:22px;
        display:inline;
        background-repeat:no-repeat;
        background-position:center bottom;
        background-image:url(/img/bigbg.gif)}
    .wobb a{
        color:#FFF;
        font-weight:bold;
        font-size:11px}
    .wobb dd{
        width:175px;
        height:80px;
        float:left;
        margin:152px 0 20px -175px;
        background:#2B0800 url(/img/bigbotbg.gif) no-repeat}
    .wobb dd ul{
        padding:1px 0 0 0;
        margin:0 0 10px 0;
        list-style:none;
        text-align:left}
        .wobb dd ul li{
            padding:4px 0 4px 45px;
            margin:0}
#fexpl{
    height:auto;
    list-style:none;
    padding:0;
    margin:5px 0 0 0}
    #fexpl li{
        height:auto;
        padding:0 0 8px 25px;
        background-repeat:no-repeat}
    #f1{
        background-image:url(/img/icons/free.gif)}
    #f2{
        background-image:url(/img/icons/phone.gif)}
    #f3{
        background-image:url(/img/icons/homei.gif)}
    #f4{
        background-image:url(/img/icons/sound.gif)}
    #f5{
        background-image:url(/com/img/icons/sgame.gif)}
#chopts{
    height:auto;
    margin-bottom:5px;
    background:#4D0A00;
    border-bottom:1px solid #4D0A00}
    #chopts dl,#chopts dt,#chopts dd{
        height:auto;
        margin:0;
        padding:0}
        #chopts dd{
            padding:5px}
        #chopts dt{
            height:28px;
            font-size:16px;
            font-weight:bold;
            line-height:28px;
            text-align:center;
            color:#FFDDA1;
            background:#971200}
        #ccnormal dd{
            height:auto !important;
            height:85px}
    #ccnormal,#ccstrip{
        height:auto;
        overflow:hidden}
    #ccstrip dt{
        background:#971200 url(../img/hilo/logosmall.gif) no-repeat center}
    #ccstrip dd{
        text-align:center}
    #ccstrip dt b{
        display:none}
    dl#ccpriv{
        clear:both;
        text-align:center;
        margin:10px 0}
#profinfo1{
    height:23px;
    padding:10px 15px 0 10px;
    margin:0 0 15px 0;
    overflow:hidden;
    border-bottom:1px solid #1D0500}
    #profinfo1 p{
        float:left;
        width:125px;
        margin:0;
        padding:0}
    #profinfo1 ul{
        list-style:none;
        float:right;
        margin:0;
        padding:0;
        font-size:11px}
        #profinfo1 ul li{
            float:left;
            background:url(/img/sepprof.gif) no-repeat left 5px;
            padding:0 0 0 8px;
            margin:0 0 0 6px}
            #profinfo1 ul li#first{
                background:none;
                margin-left:0}
        #profinfo1 ul li img{
            vertical-align:middle}
#profbigpic{
    float:left;
    width:322px;
    height:242px;
    list-style:none;
    margin:0;
    padding:3px;
    background:#000 url(/img/ajaxbig.gif) no-repeat center;
    display:inline}
    #profbigpic a{
        position:relative;
        display:block;
        width:320px;
        height:240px;
        padding:0;
        text-decoration:none}
        #profbigpic strong{
            position:absolute;
            bottom:-1px;
            right:-1px;
            line-height:20px;
            padding:0 8px 0 13px}
        #chonline strong{
            background:#F00}
        #choffline strong{
            font-weight:normal;
            background:#CCC}
        a#chonline {
            color:#FFF}
        a#choffline{
            color:#3F3F3F}
#profsmallpic{
    float:left;
    list-style:none;
    width:84px;
    margin:0 0 0 10px;
    padding:0}
    #profsmallpic li{
        height:63px;
        margin:0 0 10px 0;
        padding:0}
#profnav{
    float:right;
    width:291px;
    height:239px;
    list-style:none;
    padding:9px 0 0 9px;
    margin:0 0 0 5px;
    background:#210600 url(/img/bgprofnav.gif) no-repeat right top}
    #profnav li{
        width:181px;
        height:31px;
        margin:0 0 6px 5px;
        padding:0}
     #profnav li#lvc{
        background:url(/img/btnlvc.gif) no-repeat;
        width:191px;
        height:41px;
        margin:0 0 6px 0}
       #profnav li#lvc a:hover{
           background:url(/img/btnlvc2.gif) no-repeat;
           height:41px}
    #profnav li#lvcoff{
        background:url(/img/girloffline.gif) no-repeat;
        width:153px;
        height:47px;
        margin:0 0 6px 0;
        padding:25px 0 0 38px;
        color:#FFAA00}
    #profnav li#ichat{
        background:url(/img/btnichat.gif) no-repeat}
        #profnav li#ichat a:hover {
            background:url(/img/btnichat2.gif) no-repeat}
    #profnav li#ichatoff{
        background:url(/img/btnichatoff.gif) no-repeat}
        #profnav li#ichatoff a:hover{
            background:url(/img/btnichatoff2.gif) no-repeat}
    #profnav li#iphotos{
        background:url(/img/btniphotos.gif) no-repeat}
        #profnav li#iphotos a:hover {
            background:url(/img/btniphotos2.gif) no-repeat}
    #profnav li#iaddtofav{
        background:url(/img/btniaddtofav.gif) no-repeat}
        #profnav li#iaddtofav a:hover{
            background:url(/img/btniaddtofav2.gif) no-repeat}
    #profnav li#iviewfav{
        background:url(/img/btniviewfav.gif) no-repeat}
        #profnav li#iviewfav a:hover {
            background:url(/img/btniviewfav2.gif) no-repeat}
    #profnav li#imail{
        background:url(/img/btnimail.gif) no-repeat}
        #profnav li#imail a:hover {
            background:url(/img/btnimail2.gif) no-repeat}
    #profnav li#ireg{
        height:110px;
        background:url(/img/btnregbg.gif) no-repeat;
        font-size:11px}
        #profnav li#ireg a:hover{
            background:url(/img/btnregbg2.gif) no-repeat}
    #profnav li#lvc a, #profnav li#lvcoff a, #profnav li#ichat a, #profnav li#ichatoff a, #profnav li#iphotos a, #profnav li#ireg span#regnow a, #profnav li#iaddtofav a, #profnav li#iviewfav a, #profnav li#imail a{
        display:block;
        height:34px}
    #profnav li#lvc a span, #profnav li#lvcoff a span, #profnav li#ichat a span, #profnav li#ichatoff a span, #profnav li#iphotos a span, #profnav li#ireg span#regnow a span, #profnav li#iaddtofav a span, #profnav li#iviewfav a span, #profnav li#imail a span{
        display:none}
     #profnav li#ireg ul{
            list-style:none;
         padding:3px 0 0 17px;
         margin:2px 0 0 0}
     #profnav li#ireg ul li{
        padding:0 0 0 10px;
         margin:0;
         background:url(/img/blt.gif) no-repeat left 5px;
         height:12px} 
#othergirls{
    clear:both;
    height:126px;
    width:auto;
    margin:20px 0 0 0 !important;
    margin:40px 0 0 0;
    padding:0;
    background:#210600 url(/img/othergirlstopright.gif) no-repeat top right}
    #othergirls p{
        margin-left:16px}
    #othergirls ul{
        padding:0;
        margin:0;
        text-align:center}
        #othergirls ul li{
            list-style:none;
            float:left;
            margin:0;
            padding:0 0 0 16px}
            #othergirls ul li a{
                color:#FFF}
            #othergirls ul li img{
                margin:0 0 -3px 0;
                padding:0}
            #othergirls ul li strong{
                line-height:20px}
#profdetails{
    height:auto;
    width:100%;
    overflow:auto;
    overflow-y:hidden}
    #profdetails table{
        width:100%;
        margin-bottom:17px;
        margin-top:8px}
    #profdetails table th, #profdetails table td{
        color:#FFF;
        background:#210600;
        padding:9px 9px 7px 9px;
        font-size:11px;
        border-top:none}
        #profdetails table th.spec{
            background:#210600 url(/img/whocorn.gif) no-repeat right top}
    #profdetails table td{
        background:#510C01;
        padding:7px 9px}
#profileinfo2{
    margin-top:0;
    font-size:11px}
    #profileinfo2 dt{
         padding:0 0 0 3px;
         margin:0;
         font-weight:bold}
         #profileinfo2 dt.languages{
            border-bottom:1px solid #1D0500;
            margin:0 0 8px 0;
            padding:0 0 10px 3px}
    #profileinfo2 dd{
        margin:0 0 8px 0;
        padding:0 0 10px 3px;
        word-wrap: break-word;
        border-bottom:1px solid #1D0500}
form.bwlist{
     float:left;
     margin-right:-180px;
     width:170px}
     form.bwlist ul{
        list-style:none;
        padding:0;
        margin:0}
        form.bwlist ul li{
            padding:3px 0;
            margin:0} 
div.bwlist{
    float:left;
    margin-left:180px;
    display:inline}
    .bwlist dt{
        float:left;
        width:120px}
    .bwlist dt,.bwlist dd{
        margin:0 0 5px 0}
.clothes-list{
    width:450px;
    text-align:center;
    margin:0 auto}
    .clothes-list img{
        display:inline}
.faqq{
    padding:0}
.faqa{
    padding:6px 0 0 0;
    margin:0}
.faqa dt{
    font-weight:bold;
    padding:0;
    margin:0}
.faqa dt a{
    padding:0 0 0 5px}
.faqa dd{
    padding:5px 0 10px 30px;
    margin:0}
    .ttp{
        display:block;
        margin-top:5px}
.viewby{
    height:auto;
    overflow:hidden;
    padding:0;
    margin:5px 0 10px 35px}
    .viewby li{
        width:45%;
        float:left;
        padding:5px 0;
        margin:0;
        list-style:none}
#ocmenu{
    height:auto;
    padding:0 0 5px 0;
    margin:20px -1px 15px 0;
    font-size:11px;
    border-bottom:1px solid #1D0500}
    #ocmenu a{
        color:#FFF}
    #ocmenu li{
        display:inline;
        padding:0 10px 0 11px;
        background:url(/img/line.gif) no-repeat right 5px}
    #ocmenu .active a{
        background:#F00;
        color:#FFF;
        padding:4px 12px;
        font-weight:bold;
        text-decoration:none}
#viewmenu{
    background:url(/img/home/onmenbg.gif) no-repeat;
    height:32px;
    padding:0}
#viewmenu ul{
    margin:0;
    padding:0}
#viewmenu li{
    list-style:none;
    float:left}
#viewmenu li a{
    color:#FFF}
#viewmenu li.li1 a{
    display:block;
    margin:0 2px 0 0; 
    padding:9px 13px 7px 35px;
    background:url(/img/wlitbga.gif) 10px 7px no-repeat}
#viewmenu li.li1 a:hover{
    background:url(/img/wlitbg.gif) 10px 7px no-repeat}
#viewmenu li.li1 a.a0{
    background:url(/img/wlitbg.gif) 10px 7px no-repeat;
    text-decoration:none}
#viewmenu li.li2 a{
    display:block;
    margin:0 2px 0 0; 
    padding:9px 13px 7px 35px;
    background:url(/img/wbigbga.gif) 10px 7px no-repeat}
#viewmenu li.li2 a:hover{
    background:url(/img/wbigbg.gif) 10px 7px no-repeat;
    text-decoration:none}
#viewmenu li.li2 a.a1{
    background:url(/img/wbigbg.gif) 10px 7px no-repeat;
    text-decoration:none}
#viewmenu li.li3 a{
    display:block;
    margin:0 2px 0 0; 
    padding:9px 12px 7px 35px;
    background:url(/img/wdesbga.gif) 10px 7px no-repeat}
#viewmenu li.li3 a:hover{
    background:url(/img/wdesbg.gif) 10px 7px no-repeat}
#viewmenu li.li3 a.a2{
    background:url(/img/wdesbg.gif) 10px 7px no-repeat;
    text-decoration:none}
#formSearch table th{
    text-align:left}
#varch{
     height:auto;
     text-align:center;
     padding:0;
     margin:0}
     #varch li{
         width:160px;
         float:left;
         margin:0 0 15px 35px;
         padding:2px;
         border:1px solid #603F2B;
         display:inline;
         background-position:center 2px;
         background-repeat:no-repeat}
    #varch li img{
        display:block}
#norm a{
    font-weight:normal}
#norm a:hover{
    font-weight:normal}
#mlmenu{ 
    list-style:none;
    padding:0;
    margin:0;
    background:#FDDCA7;
    border:1px solid #FBBA4F}
    #mlmenu li{
        width:70px;
        height:35px;
        float:left;
        border-bottom:3px solid #7E0F00;
        border-left:3px solid #FDDCA7;
        border-right:3px solid #FDDCA7;
        border-top:3px solid #FDDCA7;
        margin:0 1px}
    #mlmenu li a, p#ml12 a{
        display:block;
        width:70px;
        height:0;
        padding:35px 0 0 0;
        overflow:hidden}
        p#ml12{
            padding:0}
    #mlmenu dt{
        width:70px;
        height:35px}
    #mlmenu dt a{
        display:block;
        white-space:nowrap;
        height:35px;
        padding:3px 0 0 70px}
    #mlmenu dd {
        height:35px;
        margin:-16px 0 2px 70px}
    #ml1{
        background:url(/com/img/imail/newmessageup.gif) no-repeat}
    #ml1 a:hover{
        background:url(/com/img/imail/newmessageover.gif) no-repeat}
    #ml2{
        background:url(/com/img/imail/cpanelup.gif)}
    #ml2 a:hover{
        background:url(/com/img/imail/cpanelover.gif)}
    #ml3{
        background:url(/com/img/imail/refreshup.gif)}
    #ml3 a:hover{
        background:url(/com/img/imail/refreshover.gif)}
    #ml4{
        background:url(/com/img/imail/showallup.gif)}
    #ml4 a:hover{
        background:url(/com/img/imail/showallover.gif)}
    #ml5{
        background:url(/com/img/imail/markasreadup.gif)}
    #ml5 a:hover{
        background:url(/com/img/imail/markasreadover.gif)}
    #ml6{
        background:url(/img/imail/faq2up.gif)}
    #ml6 a:hover{
        background:url(/img/imail/faq2over.gif)}
    #ml7{
        background:url(/com/img/imail/inboxup.gif) no-repeat}
    #ml7 a:hover{
        background:url(/com/img/imail/inboxover.gif) no-repeat}
    #ml8{
        background:url(/com/img/imail/optionsup.gif) no-repeat}
    #ml8 a:hover{
        background:url(/com/img/imail/optionsover.gif) no-repeat}
    #ml9{
        background:url(/com/img/imail/whitelistup.gif) no-repeat}
    #ml9 a:hover{
        background:url(/com/img/imail/whitelistover.gif) no-repeat}
    #ml10{
        background:url(/com/img/imail/blacklistup.gif) no-repeat}
    #ml10 a:hover{
        background:url(/com/img/imail/blacklistover.gif) no-repeat}
    #ml11{
        background:url(/com/img/imail/replyup.gif) no-repeat}
    #ml11 a:hover{
        background:url(/com/img/imail/replyover.gif) no-repeat}
    #ml12{
        background:url(/com/img/imail/toinboxup.gif) no-repeat}
    #ml12 a:hover{
        background:url(/com/img/imail/toinboxover.gif) no-repeat}
    #ml13{
        background:url(/com/img/imail/tosentup.gif) no-repeat}
    #ml13 a:hover{
        background:url(/com/img/imail/tosentover.gif) no-repeat}
    #ml14{
        background:url(/com/img/imail/deleteup.gif) no-repeat}
    #ml14 a:hover{
        background:url(/com/img/imail/deleteover.gif) no-repeat}
    #ml15{
        background:url(/com/img/imail/allowuserup.gif) no-repeat}
    #ml15 a:hover{
        background:url(/com/img/imail/allowuserover.gif) no-repeat}
    #ml16{
        background:url(/com/img/imail/denyuserup.gif) no-repeat}
    #ml16 a:hover{
        background:url(/com/img/imail/denyuserover.gif) no-repeat}
#mailattachlist{
    height:auto;
    list-style:none;
    padding:0;
    overflow:hidden}
    #mailattachlist li{
        height:18px;
        padding:2px 0;
        line-height:18px}
.brcmenu{
    list-style:none;
    padding:5px 8px;
    margin:8px 0;
    background:#1F370E;
    border-top:1px solid #2D5115;
    border-bottom:1px solid #222}
    .brcmenu li{
        display:inline;
        padding:0 2px 0 0}
#subscr{
    margin:5px 0 10px 0}
    #subscr li{
        margin:0;
        padding:0;
        list-style:none}
#gtour{
    z-index:1000;
    display:block;
    position:absolute;
    margin:7px 0 0 717px;
    list-style:none;
    padding:0;
    background:url(/img/bltgtour.jpg) 0 0 no-repeat;
    height:26px;
    width:208px}
    #gtour li{
        float:left}
    #gtour a{
        overflow:hidden;
        height:0;
        display:block;
        padding:26px 0 0 0;
        width:104px}
    #gtour a:hover{
        background:url(/img/bltgtour.jpg) 0 -26px no-repeat}
    #gtour a:hover.gtour{
        background:url(/img/bltgtour.jpg) -104px -26px no-repeat}
#banner,#bannerg{
    text-align:left;
    font-size:11px;
    padding:0 2px 0 4px;
    background:url(/img/ban/bgban.gif) 4px 0 repeat-y}
    #banner h2,#bannerg h2{
        height:0;
        margin:0;
        padding:36px 0 0 0;
        width:196px;
        overflow:hidden;
        background:url(/img/ban/bgh2.jpg) 0 0 no-repeat}
    #banner span,#bannerg a{
        display:block;
        padding:7px 0 0 16px;
        height:36px;
        color:#FFF}
    #banner ul{
        margin:0;
        padding:0 0 0 10px;
        list-style:none;
        background:url(/img/ban/bgul.jpg) 63px bottom no-repeat}
        #banner ul li{
            padding:0 0 0 10px;
            border:0;
            background:url(/img/ban/bgli.gif) left 6px no-repeat}
    #banner div{
        height:59px;
        background:url(/img/ban/bgreg.jpg) 2px bottom no-repeat}
        #banner div a{
            display:block;
            height:0;
            padding:59px 0 0 0;
            overflow:hidden}
    #banner p{
        padding:6px 0 0 16px;
        margin:0;
        height:45px;
        background:url(/img/ban/bgp.jpg) 2px bottom no-repeat}
#bannerg div{
    background:url(/img/ban/twogirls.jpg) 0 30px no-repeat;
    height:290px}
    h3#cc{
        padding:0;
        margin:0 auto;
        width:180px;
        border:none;
        height:145px;
        background:none}
    h3#cc b{
        display:none}
    h3#cc a{
        height:145px;
        width:180px;
        padding:0}
    h4#regnow{
        padding:0;
        margin:10px auto 0 auto;
        width:170px;
        border:none;
        height:80px;
        background:none}
    h4#regnow b{
        display:none}
    h4#regnow a{
        width:170px;
        height:80px;
        padding:0}
#bannery{
    background:url(/img/ban/twogirlsy.jpg) no-repeat;
    height:329px;
    width:196px}
#bannery2{
    background:url(/img/ban/twogirlsy2.jpg) no-repeat;
    height:329px;
    width:196px}
    h2#ccy{
        padding:40px 0 0 0;
        margin:0 auto;
        width:180px;
        border:none;
        height:280px;
        background:none}
    h2#ccy b{
        display:none}
    h2#ccy a{
        height:270px;
        width:180px;
        padding:0}
.sp{
    padding:0 0 4px 0}
    .sp img{
        vertical-align:top}
.listr{
    padding:0;
    margin:0 0 0 20px;
    list-style:none}
    .listr li{
        padding:1px 0;
        margin:0;
        list-style:none}
        .listr li img{
            vertical-align:middle}
#srating{
    text-align:center}
    #srating div{
        width:410px;
        height:auto;
        padding:5px 0 2px 10px;
        margin:20px auto 5px auto;
        line-height:24px;
        border:1px solid #2B0700;
        overflow:hidden}
        #srating div strong{
            display:block;
            float:left;
            padding:4px 0}
        #srating div img{
            vertical-align:middle}
    #srating ol{
        width:400px;
        margin:10px auto;
        padding:0}
        #srating  li{
            display:inline;
            padding:0 6px;
            list-style:none}
@media print{
    .noprint{
        display:none}
}



#pg {
    width:924px;
    margin: 0 auto}
    #header h1, #header h2, #footer h3 {
        background: none;
        line-height: 1.1;
        font-family: 'Gill Sans', 'Trebuchet MS', Calibri, Arial, sans-serif}
    #header h1 {
        font-size: 26px}
    #header h2, #footer h3 {
        font-size: 16px}

#header {
    position: relative;
    clear: both;
    overflow: hidden;
    height: 116px}
    .navigation {
        overflow: hidden;
        margin: 0;
        padding: 0;
        list-style: none}
        .navigation li {
            float: left;
            background: url('/img/bgnavli.gif') no-repeat 0 center}
        .navigation li.first {
            background: none}
            .navigation li a {
                display: block;
                padding: 0 19px;
                color: #fff;
                font-weight: bold}
            .navigation li.first a {
                padding-left: 0}
    .head-inner h1, .head-inner h2 {
        position: absolute;
        margin: 0}
    .head-inner h2, .head-inner p {
        padding: 0}
    .head-inner h1 {
        top: 10px;
        left: 0;
        height: 57px;
        width: 180px}
    .head-inner h2 {
        top: 34px;
        left: 260px;
        height: 11px;
        width: 431px;
        text-transform: uppercase}
    .head-inner img {
        display: block}
    .head-inner .navigation {
        position: absolute;
        top: 82px;
        left: 0;
        height: 34px}
        .head-inner .navigation a {
            line-height: 32px}
    .head-inner .button {
        position: absolute;
        top: 28px;
        overflow: hidden;
        height: 23px;
        width: 114px;
        text-align: center;
        font-weight: bold;
        line-height: 23px}
    .head-inner .demo {
        right: 130px}
    .head-inner .tour {
        right: 0}
        .head-inner .button a {
            display: block;
            background: url('/img/home/buttons.png') no-repeat -9999px -9999px;
            text-transform: uppercase;
            text-decoration: none}
        .head-inner .demo a {
            background-position: 0 0}
        .head-inner .demo a:hover {
            background-position: 0 -23px}
        .head-inner .tour a {
            background-position: 0 -46px}
        .head-inner .tour a:hover {
            background-position: 0 -69px}

#content {
    padding: 0 14px;
    background: #3a0a00 url('/img/home/bginner.png') repeat-y 0 0}
    .content-inner {
        overflow: hidden;
        width: 874px;
        padding: 10px 6px 10px 16px;
        background: url('/img/home/bginner2.png') repeat-x 0 100%}

#footer {
    clear: both;
    width: 100%;
    background: #151515 url('/img/home/bgfooter.png') repeat-x 0 0}
    .foot-inner {
        position: relative;
        width: 924px;
        margin: 0 auto;
        padding-bottom: 40px}
        .foot-inner .navigation {
            height: 51px;
            margin-bottom: 18px}
            .foot-inner .navigation a {
                font-weight: normal;
                line-height: 51px}
        .foot-inner h3 {
            margin-bottom: 22px;
            padding: 0;
            border: 0;
            color: #FED788;
            text-align: center;
            font-weight: normal}
            .foot-inner h3 b {
                display: block;
                font-weight: bold}
        .foot-inner .disclaimer {
            overflow: hidden;
            color: #393939;
            font-size: 11px;
            line-height: 1.3}
            .foot-inner .disclaimer .fl {
                width: 547px;
                text-align: left}
                .foot-inner .disclaimer .fl a {
                    color: #fff}
                .foot-inner .disclaimer .fl span {
                    display: block;
                    padding-top: 25px}
            .foot-inner .disclaimer .fr {
                width: 187px;
                text-align: right}
                .foot-inner .disclaimer .fr a {
                    display: block;
                    margin-bottom: 45px}
                .foot-inner .disclaimer .fr span img {
                    position: relative;
                    top: 5px}

.stripmeister #pg {
    width: 100%;
    margin: 0}
#smdetails #pg {
    background: url('/img/sm/bgdetails.jpg') no-repeat center 176px}
#smwinners #pg {
    min-height: 732px;
    height: auto !important;
    height: 732px;
    background: url('/img/sm/bgwinners.jpg') no-repeat center 176px}
    .stripmeister #header,
    .stripmeister #cnt {
        width: 924px;
        margin: 0 auto}
        .stripmeister #content,
        .stripmeister .content-inner {
            width: auto;
            padding: 0;
            background: transparent}
        .stripmeister #ctr,
        .stripmeister #ctl h2 {
            display: none}
        .stripmeister #ctl {
            width: auto;
            float: none}

.sm-navigation {
    clear: both;
    height: 60px}
    .sm-navigation ul {
        height: 42px;
        padding: 0;
        margin: 0;
        text-align: center}
        .sm-navigation li,
        .sm-navigation a,
        .sm-navigation span {
            height: 27px;
            background-image: url('/img/sm/bgnav.gif');
            background-repeat: no-repeat}
        .sm-navigation li {
            display: -moz-inline-stack;
            display: inline-block;
            overflow: hidden;
            padding: 15px 9px 18px;
            background-position: center 0;
            font: 15px/27px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
            text-transform: uppercase;
            text-align: center}
        html* .sm-navigation li {
            display: inline;
            zoom: 1}
            .sm-navigation a,
            .sm-navigation span {
                float: left}
            .sm-navigation a {
                padding-left: 20px;
                background-color: #dcb96a;
                background-position: 0 -60px;
                color: #000;
                text-decoration: none;
                text-shadow: 0 0 1px #fff498}
            .sm-navigation a:hover,
            .sm-navigation a.active {
                background-color: #f3dba6;
                background-position: 0 -114px}
                .sm-navigation span {
                    min-width: 140px;
                    padding-right: 20px;
                    background-position: 100% -87px;
                    cursor: pointer}
                .sm-navigation a:hover span,
                .sm-navigation a.active span {
                    background-position: 100% -141px}

.sm-content {
    clear: both}
#smdetails .sm-content {
    width: 644px;
    padding: 10px 20px 20px 260px}
    .sm-content h1 {
        width: 100%;
        margin-bottom: 20px;
        line-height: 50px;
        text-transform: uppercase;
        text-align: center}
    #smdetails .sm-content h3 {
        width: 400px;
        margin: 0 auto;
        border: 0;
        background: transparent;
        font-size: 16px;
        text-align: center}
        #smdetails .sm-content h3 strong {
            color: #b50404;
            text-transform: uppercase}
    #smdetails .sm-content .button {
        overflow: hidden;
        padding: 0;
        margin: 5px 0 15px;
        white-space: nowrap;
        text-align: center;
        text-indent: 100%}
        #smdetails .sm-content .button a {
            overflow: hidden;
            display: block;
            margin: 0 auto;
            width: 291px;
            height: 36px;
            background: url('/img/home/playbtn.png') no-repeat 0 0}
        #smdetails .sm-content .button a:hover {
            background-position: 0 -36px}
    #smdetails .sm-content .cols {
        overflow: hidden}
        #smdetails .sm-content .cols div {
            width: 305px}
        #smdetails .sm-content h3,
        #smdetails .sm-content .cols h4,
        #smdetails .sm-content .cols p {
            padding: 0;
            text-shadow: 1px 1px 1px #040402}
        #smdetails .sm-content .cols h4 {
            margin: 0;
            font-size: 13px}
        #smdetails .sm-content .cols p,
        #smdetails .sm-content .cols ul {
            margin: 0 0 14px;
            color: #ffe695;
            text-align: justify;
            line-height: 14px}
        #smdetails .sm-content .cols p.lm {
            margin-bottom: 15px}
        #smdetails .sm-content .cols p.small {
            margin: 0 0 5px;
            font-weight: bold;
            font-size: 11px}
        #smdetails .sm-content .cols ul {
            padding-left: 15px;
            list-style-type: square;
            font-size: 11px}
        #smdetails .sm-content .cols em {
            color: #ffe695;
            font-style: italic}
#smwinners .sm-content {
    position: relative;
    height: 546px;
    overflow: hidden;
    padding-top: 10px}
    #smwinners p.extra-info {
        position: absolute;
        top: 102px;
        width: 100%;
        color: #fdc603;
        text-align: center;
        font-weight: bold;
        font-size: 12px}
    #smwinners .winners {
        list-style: none;
        margin: 0}
        #smwinners .winners li {
            position: absolute;
            overflow: hidden;
            padding: 6px 5px 4px;
            background: #151515;
            color: #fff;
            word-wrap: break-word;
            font-weight: bold;
            text-align: center}
        #smwinners .winners li.place-1 {
            top: 245px;
            left: 388px;
            width: 135px}
        #smwinners .winners li.place-2 {
            top: 344px;
            left: 238px;
            width: 135px}
        #smwinners .winners li.place-3 {
            top: 391px;
            left: 539px;
            width: 117px}
            #smwinners .winners li .points {
                display: block}
            #smwinners .winners li .empty {
                font-size: 1.5em; 
                line-height: 1.5em}                
#smrankings .sm-content {
    padding: 24px 14px 0;
    background: #3A0A00 url('/img/home/bginner.png') repeat-y 0 0}
    #smrankings p.extra-info {
        padding: 20px 0 30px;
        margin: 0;
        color: #fff8af;
        text-align: center;
        font-size: 18px}
        #smrankings p.extra-info b {
            color: #fdc603}
    #smrankings .rank-list {
        overflow: hidden;
        width: 430px;
        padding: 20px 233px 300px 235px;
        background: url('/img/sm/bgrankings.png') no-repeat 100% 100%}
        #smrankings .rank-list h4 {
            overflow: hidden;
            margin: 0 0 15px}
            #smrankings .rank-list h4 span {
                display: none}
            #smrankings .rank-list h4 .fl {
                margin-left: 10px}
        #smrankings .rank-list ul {
            width: 100%;
            margin: 0;
            padding: 0;
            list-style: none}
            #smrankings .rank-list li {
                overflow: hidden;
                display: block;
                margin: 0 0 10px;
                color: #fdc603;
                line-height: 67px}
                #smrankings .rank-list li .fl {
                    width: 245px}
                #smrankings .rank-list li .fr {
                    width: 160px}
                    #smrankings .rank-list li b,
                    #smrankings .rank-list li span {
                        float: left;
                        margin-right: 15px}
                    #smrankings .rank-list li b {
                        width: 40px;
                        color: #fff8af;
                        font-size: 16px}
                    #smrankings .rank-list li b,
                    #smrankings .rank-list .points {
                        font-weight: bold;
                        line-height: 67px}                        
                    #smrankings .rank-list .name,
                    #smrankings .rank-list li a {
                        display: block;
                         overflow: hidden;
                        color: #fdc603;
                        text-align: center;
                        text-overflow: ellipsis;
                        white-space: nowrap;
                        line-height: 28px}
                    #smrankings .rank-list .name {
                        width: 86px}
                    #smrankings .rank-list li img {
                        display: block}
                    #smrankings .rank-list li a {
                        width: 100%;
                        text-decoration: none;
                        color: #fdc603}
                    #smrankings .rank-list li a:hover {
                        text-decoration: underline}
                        #smrankings .rank-list li a img {
                            height: 65px;
                            margin: 0 auto;
                            border: 1px solid #745d33}
                        #smrankings .rank-list li a:hover img {
                            border-color: #e09900}

 .btnlogin {
    width:114px;
    height: 37px;
    border:0;
    background: url(/img/regbtn.png) no-repeat;
}

.btnlogin {
    background-position: 0 -1px;
}

.btnlogin:hover {
    background-position: -114px -1px;
}



                           
